local fn = _gn(0x8C109958C9BB559D)
--- Returns ugcRequestId
function Global.UgcQueryByCategory(categoryType, p1, maxGet, contentTypeName, p4, p5)
	return fn(categoryType, p1, maxGet, _ts(contentTypeName), p4, p5, _ri)
end
